Loading...
Searching...
No Matches
assetmgrmodel::AssetStrip::FirmwareUpdateStateChangedEvent Struct Reference

Event: Firmware update on main strip was started or has finished. More...

Inheritance diagram for assetmgrmodel::AssetStrip::FirmwareUpdateStateChangedEvent:

## Public Attributes

FirmwareUpdateState | state
| Update state.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Firmware update on main strip was started or has finished.

Definition at line 165 of file AssetStrip.idl.

## Member Data Documentation

## state

FirmwareUpdateState assetmgrmodel::AssetStrip::FirmwareUpdateStateChangedEvent::state

Update state.

Definition at line 166 of file AssetStrip.idl.

The documentation for this struct was generated from the following file:

- AssetStrip.idl